## CamelStreamNull CamelStreamNull |

## Synopsis

                        CamelStreamNull;
    CamelStream *       camel_stream_null_new               (void);

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelStream
                   +----CamelStreamNull

## Description

## Details

### CamelStreamNull

    typedef struct _CamelStreamNull CamelStreamNull;

### camel_stream_null_new ()

    CamelStream *       camel_stream_null_new               (void);

Returns a null stream. A null stream is always at eof, and always returns success for all reads and writes.

Returns : | a new CamelStreamNull